Bug 859303 - watch picture file‘s properties make nautilus crash
watch picture file‘s properties make nautilus crash
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nautilus (Show other bugs)
5.8
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Alexander Larsson
Desktop QE
:
Depends On:
Blocks: 1002709
  Show dependency treegraph
 
Reported: 2012-09-20 23:55 EDT by guojunyu
Modified: 2013-10-06 21:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-06 21:41:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot bug image file (450.41 KB, image/png)
2012-09-26 21:10 EDT, guojunyu
no flags Details
this jpg file have bug too (79.01 KB, image/jpeg)
2012-09-26 21:12 EDT, guojunyu
no flags Details
this jpg file has no problom (179.08 KB, image/jpeg)
2012-09-26 21:14 EDT, guojunyu
no flags Details

  None (edit)
Description guojunyu 2012-09-20 23:55:16 EDT
Description of problem:
Right click on the image file, click the properties ,then nautilus restart

Version-Release number of selected component (if applicable):
rhel-5.8:nautilus-2.16.2-10.el5

How reproducible:
everytime

Steps to Reproduce:
1.cp a image file on Desktop or print screen make a "Screenshot.png"
2.Right click on this image file, click the properties 
3.then nautilus crashed
  
Actual results:
nautilus crashed

Expected results:
show image file property

Additional info:
Comment 1 Tomáš Bžatek 2012-09-21 05:29:40 EDT
Could you please grab a backtrace? https://fedoraproject.org/wiki/StackTraces
Comment 2 guojunyu 2012-09-23 22:49:38 EDT
Sorry:
Distribution: redhat Linux Server release 5.8 
Gnome Release: 2.16.0 2006-09-04 (Red Hat, Inc)
BugBuddy Version: 2.16.0

Memory status: size: 473944064 vsize: 473944064 resident: 32976896 share: 21262336 rss: 32976896 rss_rlim: -1
CPU usage: start_time: 1348449030 rtime: 37 utime: 33 stime: 4 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/nautilus'

[Thread debugging using libthread_db enabled]
[New Thread 0x43843940 (LWP 4059)]
0x000000315180e75f in waitpid () from /lib64/libpthread.so.0
#0  0x000000315180e75f in waitpid () from /lib64/libpthread.so.0
#1  0x0000003871c56be7 in ?? () from /usr/lib64/libgnomeui-2.so.0
#2  <signal handler called>
#3  0x0000000000435890 in ?? ()
#4  0x000000315f22a578 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#5  0x000000315f22ad94 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#6  0x000000315342cdb4 in g_main_context_dispatch ()
   from /lib64/libglib-2.0.so.0
#7  0x000000315342fc0d in ?? () from /lib64/libglib-2.0.so.0
#8  0x000000315342ff1a in g_main_loop_run () from /lib64/libglib-2.0.so.0
#9  0x000000315952aa63 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#10 0x000000000043a814 in ?? ()
#11 0x000000315081d994 in __libc_start_main () from /lib64/libc.so.6
#12 0x00000000004273a9 in gtk_button_box_get_type ()
#13 0x00007fff96f810a8 in ?? ()
#14 0x0000000000000000 in ?? ()

Thread 2 (Thread 0x43843940 (LWP 4059)):
#0  0x000000315180b1c0 in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003156c02400 in pthread_attr_setdetachstate ()
   from /lib64/libgthread-2.0.so.0
No symbol table info available.
#2  0x0000003153411323 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x000000315344a936 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#4  0x0000003153448e04 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x000000315180677d in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00000031508d49ad in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 0x2b7cfd100400 (LWP 4047)):
#0  0x000000315180e75f in waitpid () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003871c56be7 in ?? () from /usr/lib64/libgnomeui-2.so.0
No symbol table info available.
#2  <signal handler called>
No symbol table info available.
#3  0x0000000000435890 in ?? ()
No symbol table info available.
#4  0x000000315f22a578 in ?? () from /usr/lib64/libgnomevfs-2.so.0
No symbol table info available.
#5  0x000000315f22ad94 in ?? () from /usr/lib64/libgnomevfs-2.so.0
No symbol table info available.
#6  0x000000315342cdb4 in g_main_context_dispatch ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#7  0x000000315342fc0d in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#8  0x000000315342ff1a in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#9  0x000000315952aa63 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#10 0x000000000043a814 in ?? ()
No symbol table info available.
#11 0x000000315081d994 in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#12 0x00000000004273a9 in gtk_button_box_get_type ()
No symbol table info available.
#13 0x00007fff96f810a8 in ?? ()
No symbol table info available.
#14 0x0000000000000000 in ?? ()
No symbol table info available.
A debugging session is active.

	Inferior 1 [process 4047] will be detached.

Quit anyway? (y or n) [answered Y; input not from terminal]
Comment 3 Tomáš Bžatek 2012-09-24 07:34:15 EDT
Thanks, please install debuginfo packages to get proper backtrace, there's a lot of unresolved symbols.
Comment 4 guojunyu 2012-09-24 22:06:14 EDT
Sorry,just install nautilus-debuginfo,
then I install some debuginfo packages ,but it still have some unresolved symbols


Memory status: size: 471773184 vsize: 471773184 resident: 35618816 share: 24358912 rss: 35618816 rss_rlim: -1
CPU usage: start_time: 1348625065 rtime: 58 utime: 48 stime: 10 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/nautilus'

[Thread debugging using libthread_db enabled]
[New Thread 0x427b1940 (LWP 4816)]
0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
#0  0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
#1  0x0000003913456bf7 in libgnomeui_segv_handle (signum=11)
    at gnome-ui-init.c:870
#2  <signal handler called>
#3  0x00000000004358a0 in ?? ()
#4  0x000000391082a578 in dispatch_read_callback (notify_result=0x3f59ec0)
    at gnome-vfs-job.c:207
#5  0x000000391082ad94 in dispatch_job_callback (data=0x3f59ec0)
    at gnome-vfs-job.c:571
#6  0x0000003904a2cdb4 in g_main_dispatch (context=0x3a19330) at gmain.c:2045
#7  IA__g_main_context_dispatch (context=0x3a19330) at gmain.c:2596
#8  0x0000003904a2fc0d in g_main_context_iterate (context=0x3a19330, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2677
#9  0x0000003904a2ff1a in IA__g_main_loop_run (loop=0x3a54020) at gmain.c:2881
#10 0x000000390a32aa73 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#11 0x000000000043a824 in ?? ()
#12 0x000000390221d994 in __libc_start_main () from /lib64/libc.so.6
#13 0x00000000004273a9 in gtk_button_box_get_type ()
#14 0x00007fffcce8ae48 in ?? ()
#15 0x0000000000000000 in ?? ()

Thread 2 (Thread 0x427b1940 (LWP 4816)):
#0  0x000000390320b1c0 in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003907e02400 in g_cond_timed_wait_posix_impl (cond=0x2aaaac000c44, 
    entered_mutex=0x3904c9cfc8, abs_time=<value optimized out>)
    at gthread-posix.c:231
        result = <value optimized out>
        end_time = {tv_sec = 1348625079, tv_nsec = 637732000}
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x0000003904a11323 in g_async_queue_pop_intern_unlocked (queue=0x3a1bdd0, 
    try=<value optimized out>, end_time=0x427b1090) at gasyncqueue.c:341
        retval = <value optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x0000003904a4a936 in g_thread_pool_wait_for_new_task (
    data=<value optimized out>) at gthreadpool.c:220
No locals.
#4  g_thread_pool_thread_proxy (data=<value optimized out>)
    at gthreadpool.c:254
        task = <value optimized out>
        pool = 0x3a1bd70
#5  0x0000003904a48e04 in g_thread_create_proxy (data=0x3eaf740)
    at gthread.c:553
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x000000390320677d in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#7  0x00000039022d325d in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 0x2b7c96f2f400 (LWP 4808)):
#0  0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003913456bf7 in libgnomeui_segv_handle (signum=11)
    at gnome-ui-init.c:870
        estatus = 57
        sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
          sa_mask = {__val = {0, 65268512, 244890843683, 4294967328, 
              66284024, 244899210928, 244901475024, 0, 0, 1, 244899183587, 
              64524432, 0, 140736631186248, 244890864845, 321}}, 
          sa_flags = 52464912, sa_restorer = 0x3e0b780}
        pid = -512
        in_segv = 1
#2  <signal handler called>
No symbol table info available.
#3  0x00000000004358a0 in ?? ()
No symbol table info available.
#4  0x000000391082a578 in dispatch_read_callback (notify_result=0x3f59ec0)
    at gnome-vfs-job.c:207
No locals.
#5  0x000000391082ad94 in dispatch_job_callback (data=0x3f59ec0)
    at gnome-vfs-job.c:571
        notify_result = 0x3f59ec0
        job = 0x390320a090
        valid = 1
        cancelled = 0
        __PRETTY_FUNCTION__ = "dispatch_job_callback"
#6  0x0000003904a2cdb4 in g_main_dispatch (context=0x3a19330) at gmain.c:2045
        __PRETTY_FUNCTION__ = "g_main_dispatch"
#7  IA__g_main_context_dispatch (context=0x3a19330) at gmain.c:2596
No locals.
#8  0x0000003904a2fc0d in g_main_context_iterate (context=0x3a19330, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2677
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = <value optimized out>
        allocated_nfds = <value optimized out>
        fds = 0x3a4aec0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#9  0x0000003904a2ff1a in IA__g_main_loop_run (loop=0x3a54020) at gmain.c:2881
        self = 0x39f36c0
        __PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#10 0x000000390a32aa73 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#11 0x000000000043a824 in ?? ()
No symbol table info available.
#12 0x000000390221d994 in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#13 0x00000000004273a9 in gtk_button_box_get_type ()
No symbol table info available.
#14 0x00007fffcce8ae48 in ?? ()
No symbol table info available.
#15 0x0000000000000000 in ?? ()
No symbol table info available.
A debugging session is active.

	Inferior 1 [process 4808] will be detached.

Quit anyway? (y or n) [answered Y; input not from terminal]
Comment 5 Tomáš Bžatek 2012-09-25 05:18:50 EDT
(In reply to comment #4)
> Sorry,just install nautilus-debuginfo,
> then I install some debuginfo packages ,but it still have some unresolved
> symbols

Not much better, we actually need the symbol of 
> #3  0x00000000004358a0 in ?? ()

AFAIK gdb should print you something like "use debuginfo-install xxx-devel xxx-devel" for the list of missing debug packages.
Comment 6 guojunyu 2012-09-25 05:41:50 EDT
I use  #debuginfo-instsall nautilus-devel glibc-devel
says: No debuginfo packages available to install
Comment 7 guojunyu 2012-09-25 23:36:04 EDT
Sorry, I forgot  nautilus-debuginfo

Memory status: size: 467894272 vsize: 467894272 resident: 32047104 share: 25255936 rss: 32047104 rss_rlim: -1
CPU usage: start_time: 1348714515 rtime: 88 utime: 37 stime: 51 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/nautilus'

[Thread debugging using libthread_db enabled]
0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
#0  0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
#1  0x0000003913456bf7 in libgnomeui_segv_handle (signum=11)
    at gnome-ui-init.c:870
#2  <signal handler called>
#3  load_finished (vfs_handle=<value optimized out>, 
    result=<value optimized out>, buffer=<value optimized out>, 
    bytes_requested=<value optimized out>, bytes_read=<value optimized out>, 
    callback_data=<value optimized out>)
    at nautilus-image-properties-page.c:219
#4  file_read_callback (vfs_handle=<value optimized out>, 
    result=<value optimized out>, buffer=<value optimized out>, 
    bytes_requested=<value optimized out>, bytes_read=<value optimized out>, 
    callback_data=<value optimized out>)
    at nautilus-image-properties-page.c:343
#5  0x000000391082a578 in dispatch_read_callback (notify_result=0x202025b0)
    at gnome-vfs-job.c:207
#6  0x000000391082ad94 in dispatch_job_callback (data=0x202025b0)
    at gnome-vfs-job.c:571
#7  0x0000003904a2cdb4 in g_main_dispatch (context=0x1fe1c2b0) at gmain.c:2045
#8  IA__g_main_context_dispatch (context=0x1fe1c2b0) at gmain.c:2596
#9  0x0000003904a2fc0d in g_main_context_iterate (context=0x1fe1c2b0, 
    block=1, dispatch=1, self=<value optimized out>) at gmain.c:2677
#10 0x0000003904a2ff1a in IA__g_main_loop_run (loop=0x1fe2c310)
    at gmain.c:2881
#11 0x000000390a32aa73 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#12 0x000000000043a824 in main (argc=<value optimized out>, 
    argv=0x7fffd944cf98) at nautilus-main.c:389

Thread 1 (Thread 0x2afcb2c40400 (LWP 3870)):
#0  0x000000390320e75f in waitpid () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003913456bf7 in libgnomeui_segv_handle (signum=11)
    at gnome-ui-init.c:870
        estatus = 57
        sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
          sa_mask = {__val = {0, 538983488, 244890843683, 4294967328, 
              538792808, 244899210928, 244901475024, 0, 0, 1, 244899183587, 
              539095376, 0, 140736838550664, 244890864845, 258}}, 
          sa_flags = 52464912, sa_restorer = 0x20120d00}
        pid = -512
        in_segv = 1
#2  <signal handler called>
No symbol table info available.
#3  load_finished (vfs_handle=<value optimized out>, 
    result=<value optimized out>, buffer=<value optimized out>, 
    bytes_requested=<value optimized out>, bytes_read=<value optimized out>, 
    callback_data=<value optimized out>)
    at nautilus-image-properties-page.c:219
        format = <value optimized out>
        name = 0x20276f30 "\300Z\" "
        desc = 0x20225ad0 "8*U\002\071"
#4  file_read_callback (vfs_handle=<value optimized out>, 
    result=<value optimized out>, buffer=<value optimized out>, 
    bytes_requested=<value optimized out>, bytes_read=<value optimized out>, 
    callback_data=<value optimized out>)
    at nautilus-image-properties-page.c:343
        page = 0x20122460
#5  0x000000391082a578 in dispatch_read_callback (notify_result=0x202025b0)
    at gnome-vfs-job.c:207
No locals.
#6  0x000000391082ad94 in dispatch_job_callback (data=0x202025b0)
    at gnome-vfs-job.c:571
        notify_result = 0x202025b0
        job = 0x390320a090
        valid = 1
        cancelled = 0
        __PRETTY_FUNCTION__ = "dispatch_job_callback"
#7  0x0000003904a2cdb4 in g_main_dispatch (context=0x1fe1c2b0) at gmain.c:2045
        __PRETTY_FUNCTION__ = "g_main_dispatch"
#8  IA__g_main_context_dispatch (context=0x1fe1c2b0) at gmain.c:2596
No locals.
#9  0x0000003904a2fc0d in g_main_context_iterate (context=0x1fe1c2b0, 
    block=1, dispatch=1, self=<value optimized out>) at gmain.c:2677
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = <value optimized out>
        allocated_nfds = <value optimized out>
        fds = 0x20110aa0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#10 0x0000003904a2ff1a in IA__g_main_loop_run (loop=0x1fe2c310)
    at gmain.c:2881
        self = 0x1fdf6680
        __PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#11 0x000000390a32aa73 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#12 0x000000000043a824 in main (argc=<value optimized out>, 
    argv=0x7fffd944cf98) at nautilus-main.c:389
        kill_shell = 0
        restart_shell = 0
        no_default_window = 1
        browser_window = 0
        no_desktop = 0
        startup_id = <value optimized out>
        startup_id_copy = 0x1fe2c310 "\260\302\341\037"
        session_to_load = 0x0
        geometry = 0x0
        remaining = 0x0
        context = 0x800003
        application = 0x1fdf5f50
        program = 0x1fdf6810
        options = {{long_name = 0x4e9da4 "geometry", short_name = 103 'g', 
            flags = 0, arg = G_OPTION_ARG_STRING, arg_data = 0x7fffd944cd98, 
            description = 0x4e69a0 "Create the initial window with the given geometry.", arg_description = 0x4e67f5 "GEOMETRY"}, {
            long_name = 0x4e67fe "no-default-window", short_name = 110 'n', 
            flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x7fffd944cdb4, 
            description = 0x4e69d8 "Only create windows for explicitly specified URIs.", arg_description = 0x0}, {long_name = 0x4e6810 "no-desktop", 
            short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, 
            arg_data = 0x7fffd944cdac, 
            description = 0x4e6a10 "Do not manage the desktop (ignore the preference set in the preferences dialog).", arg_description = 0x0}, {
            long_name = 0x4e8d03 "browser", short_name = 0 '\000', flags = 0, 
            arg = G_OPTION_ARG_NONE, arg_data = 0x7fffd944cdb0, 
            description = 0x4e681b "open a browser window.", 
            arg_description = 0x0}, {long_name = 0x4e697a "quit", 
            short_name = 113 'q', flags = 0, arg = G_OPTION_ARG_NONE, 
            arg_data = 0x7fffd944cdbc, 
            description = 0x4e6832 "Quit Nautilus.", arg_description = 0x0}, {
            long_name = 0x4e6981 "restart", short_name = 0 '\000', flags = 1, 
            arg = G_OPTION_ARG_NONE, arg_data = 0x7fffd944cdb8, 
            description = 0x4e6841 "Restart Nautilus.", 
            arg_description = 0x0}, {long_name = 0x4eb178 "", 
            short_name = 0 '\000', flags = 0, 
            arg = G_OPTION_ARG_STRING_ARRAY, arg_data = 0x7fffd944cd90, 
            description = 0x0, arg_description = 0x4e6853 "[URI...]"}, {
            long_name = 0x4e2a94 "load-session", short_name = 108 'l', 
            flags = 0, arg = G_OPTION_ARG_STRING, arg_data = 0x7fffd944cda0, 
            description = 0x4e6a68 "Load a saved session from the specified file. Implies \"--no-default-window\".", arg_description = 0x4e685c "FILENAME"}, 
          {long_name = 0x0, short_name = 0 '\000', flags = 0, 
            arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, 
            arg_description = 0x0}}
A debugging session is active.

	Inferior 1 [process 3870] will be detached.

Quit anyway? (y or n) [answered Y; input not from terminal]
Comment 8 Tomáš Bžatek 2012-09-26 09:42:25 EDT
Thanks, looks like this is really a problem in Nautilus. By any chance, could you please attach the offending picture here? Or does it crash with any image?
Comment 9 guojunyu 2012-09-26 21:10:06 EDT
Created attachment 617844 [details]
screenshot bug image file
Comment 10 guojunyu 2012-09-26 21:12:20 EDT
Created attachment 617845 [details]
this jpg file have bug too
Comment 11 guojunyu 2012-09-26 21:14:41 EDT
Created attachment 617846 [details]
this jpg file has no problom
Comment 12 guojunyu 2012-09-26 21:27:03 EDT
I use XnView see this three image files , it found the problom pictrues' property "Pixels per inch" is ????x????
no problom's pictrue has right value : "71x71"
Comment 16 Andrew D. 2013-07-10 15:01:22 EDT
Hi All,

I've noticed this too for quite some time. Below is the message from BugBuddy. This is from Scientific Linux, but I suspect it is the same issue. I have two machines and it happens on both.


Distribution: Scientific Linux release 5.8 (Boron)
Gnome Release: 2.16.0 2007-03-26 (Red Hat, Inc)
BugBuddy Version: 2.16.0

Memory status: size: 156057600 vsize: 0 resident: 156057600 share: 0 rss: 58576896 rss_rlim: 0
CPU usage: start_time: 1340298035 rtime: 0 utime: 156 stime: 0 cutime:143 cstime: 0 timeout: 13 it_real_value: 0 frequency: 0

Backtrace was generated from '/usr/bin/nautilus'

[Thread debugging using libthread_db enabled]
0x00fd0410 in __kernel_vsyscall ()
#0  0x00fd0410 in __kernel_vsyscall ()
#1  0x00cdfadb in waitpid () from /lib/libpthread.so.0
#2  0x04860c26 in ?? () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x08074b70 in ?? ()
#5  0x05fcee63 in ?? () from /usr/lib/libgnomevfs-2.so.0
#6  0x00000046 in ?? ()
#7  0x00000000 in ?? ()

Thread 1 (Thread 0xb7fb3a10 (LWP 5074)):
#0  0x00fd0410 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00cdfadb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x04860c26 in ?? () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x08074b70 in ?? ()
No symbol table info available.
#5  0x05fcee63 in ?? () from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#6  0x00000046 in ?? ()
No symbol table info available.
#7  0x00000000 in ?? ()
No symbol table info available.
A debugging session is active.

Inferior 1 [process 5074] will be detached.

Quit anyway? (y or n) [answered Y; input not from terminal]
Comment 17 guojunyu 2013-08-30 00:15:17 EDT
I cant see the page “You are not authorized to access bug #1002709”
could you tell me the name-version-release?
Comment 19 Andrius Benokraitis 2013-10-06 21:41:50 EDT
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 5, and therefore will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.

Note You need to log in before you can comment on or make changes to this bug.